local fn = _gn(0x9A9D1BA639675CF1)
--- Enables the specified island. For more information, see islandhopper.meta
-- ```
-- NativeDB Introduced: v2189
-- ```
function Global.SetIslandHopperEnabled(name, toggle)
	return _in2(fn, _ts(name), toggle)
end
